## libltc 1.1.1

=== debian/changelog ===
libltc (1.1.1-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Patch removed - applied upstream.
  * Bump soname.

  [ Alessio Treglia ]
  * Add package for debugging symbols.
  * Fix small mistake in configure.ac to make the buildsystem process
    LDFLAGS properly.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 19 Nov 2012 12:09:04 +0100

libltc (1.0.3-2) unstable; urgency=low

  * Added local-option file.
  * Added patch fixing build on big_endian archs (Closes: #693419).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 17 Nov 2012 23:45:49 +0100

libltc (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 15 Nov 2012 22:21:53 +0100

libltc (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #692102).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 03 Nov 2012 12:20:55 +0100
