=== debian/control ===
Source: libltc
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 automake,
 autotools-dev,
 debhelper (>= 9),
 dh-autoreconf,
 libtool
Build-Depends-Indep:
 doxygen
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Homepage: https://github.com/x42/libltc
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libltc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libltc.git

Package: libltc-dev
Section: libdevel
Architecture: any
Depends:
 libltc11(= ${binary:Version}),
 ${misc:Depends}
Multi-Arch: same
Description: Development files for libltc
 Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE timecode data
 as a Manchester-Biphase encoded audio signal. The audio signal is commonly
 recorded on a VTR track or other storage media.
 libltc provides functionality to both encode and decode LTC from/to timecode.
 .
 This package contains files needed for application development.

Package: libltc-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: Documentation for libltc
 Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE timecode data
 as a Manchester-Biphase encoded audio signal. The audio signal is commonly
 recorded on a VTR track or other storage media.
 libltc provides functionality to both encode and decode LTC from/to timecode.
 .
 This package contains the API reference (as manpages) for the development of
 applications.

Package: libltc11
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Description: linear timecode library
 Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE timecode data
 as a Manchester-Biphase encoded audio signal. The audio signal is commonly
 recorded on a VTR track or other storage media.
 libltc provides functionality to both encode and decode LTC from/to timecode.
 .
 This package provides the shared library.

Package: libltc-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 libltc11 (= ${binary:Version}),
 ${misc:Depends}
Multi-Arch: same
Description: Debugging symbols for libltc
 Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE timecode data
 as a Manchester-Biphase encoded audio signal. The audio signal is commonly
 recorded on a VTR track or other storage media.
 libltc provides functionality to both encode and decode LTC from/to timecode.
 .
 This package provides the debugging symbols for libltc.
