=== debian/watch ===
version=3
https://github.com/x42/libltc/tags .*/tarball/(\d[\d\.]+)
