## libltc 1.1.3

=== debian/changelog ===
libltc (1.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 21 Nov 2013 12:53:43 +0100

libltc (1.1.2-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Remove DM-Upload-Allowed field, not needed anymore.

  [ Jaromír Mikeš ]
  * Update watch file.
  * Drop patch - applied upstream.
  * Bump Standards.
  * Use canonical VCS-* URLs.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 06 Sep 2013 15:22:39 +0200
