=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  libtool
 Build-Depends-Indep:
  doxygen
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: https://github.com/x42/libltc
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/libltc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libltc.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libltc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libltc.git
 
 Package: libltc-dev
 Section: libdevel
