=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip -plibltc11 --dbg-package=libltc-dbg
	dh_strip --remaining-packages
