=== debian/watch ===
version=3
opts=libltc=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1.tar.gz/ \
  https://github.com/x42/libltc/tags .*/v?(\d\S*)\.tar\.gz
