## libltc 1.1.4

=== debian/changelog ===
libltc (1.1.4-1) unstable; urgency=low

  * Imported Upstream version 1.1.4
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 04 Jun 2014 13:17:14 +0200
