=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libtool
 Build-Depends-Indep:
  doxygen
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/x42/libltc
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libltc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libltc.git
