## libltc 1.2.0

=== debian/changelog ===
libltc (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Bump Standards.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 05 Dec 2015 14:49:01 +0100
