## libltc 1.3.0

=== debian/changelog ===
libltc (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Patch applied upstream.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 23 Dec 2016 10:06:08 +0100

libltc (1.2.0-2) unstable; urgency=medium

  * Sign tags.
  * Update copyright file.
  * Set dh 10.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Add symbols file.
  * Tune .gitignore file.
  * Add spelling patch.
  * Drop dbg package in favour of dbgsym.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 22:59:24 +0100
