=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
+ debhelper (>= 10),
  automake,
  autotools-dev,
- debhelper (>= 9),
- dh-autoreconf,
  libtool
 Build-Depends-Indep:
  doxygen
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/x42/libltc
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libltc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libltc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libltc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libltc.git
 
 Package: libltc-dev
 Section: libdevel
@@ -60,19 +59,3 @@
  libltc provides functionality to both encode and decode LTC from/to timecode.
  .
  This package provides the shared library.
-
-Package: libltc-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends:
- libltc11 (= ${binary:Version}),
- ${misc:Depends}
-Multi-Arch: same
-Description: Debugging symbols for libltc
- Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE timecode data
- as a Manchester-Biphase encoded audio signal. The audio signal is commonly
- recorded on a VTR track or other storage media.
- libltc provides functionality to both encode and decode LTC from/to timecode.
- .
- This package provides the debugging symbols for libltc.
