## libltc 1.3.1

=== debian/changelog ===
libltc (1.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version.
    - Remove obsolete Pre-Depends.
    - Mark -doc as MA: foreign.
    - Remove unnecessary Build-Depends.
  * debian/libltc11.symbols: Add new symbols.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Sep 2019 20:40:08 +0200
