=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: libltc
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
- automake,
- autotools-dev,
- libtool
+ debhelper-compat (= 12)
 Build-Depends-Indep:
  doxygen
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/x42/libltc
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libltc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libltc.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/libltc.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libltc
 
 Package: libltc-dev
 Section: libdevel
@@ -36,6 +33,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+Multi-Arch: foreign
 Description: Documentation for libltc
  Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE timecode data
  as a Manchester-Biphase encoded audio signal. The audio signal is commonly
@@ -47,7 +45,6 @@
 
 Package: libltc11
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
