## libltc 1.3.2

=== debian/changelog ===
libltc (1.3.2-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:50:00 +0200

libltc (1.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Dennis Braun ]
  * New upstream version 1.3.2
  * Add me as uploader
  * Bump dh-compat to 13
  * Bump Standards Version to 4.6.1
  * Bump d/copyright year
  * Update symbols file
  * Add d/not-installed
  * Add salsa ci config
  * Add d/upstream/metadata
  * d/copyright: Add myself to the d/ section
  * Bump d/watch version to 4
  * Set Rules-Requires-Root: no

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Oct 2022 17:11:33 +0200
