=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: libltc
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Jaromír Mikeš <mira.mikes@seznam.cz>
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://github.com/x42/libltc
 Vcs-Git: https://salsa.debian.org/multimedia-team/libltc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libltc
