=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libltc-$1.tar.gz/ \
  https://github.com/x42/libltc/tags .*/v?(\d\S*)\.tar\.gz
